@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css");
.max-container {
  max-width: 1400px;
  width: 90%;
  margin: 0 auto; }

.flex-container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  flex-wrap: wrap; }
  .flex-container.center {
    align-items: center; }

.v-insurance-footer {
  background-color: #0f1d41;
  width: 100%;
  margin-top: 20px;
  padding: 15px 0; }

.foot-left {
  width: auto; }
  .foot-left ul {
    padding: 0;
    margin: 0; }
    .foot-left ul li {
      color: #FFF;
      display: inline-block;
      text-align: left;
      padding: 0 10px;
      margin: 0;
      border-right: solid 2px #fff; }
      .foot-left ul li:last-child {
        border: none; }
      .foot-left ul li:first-child {
        padding-left: 0; }
      .foot-left ul li a {
        margin: 0;
        padding: 0 10px;
        color: #FFF;
        font-size: 14px;
        text-decoration: none;
        display: inline-block; }
        .foot-left ul li a:hover {
          color: #009fe3; }
      .foot-left ul li img {
        width: 30px; }

.foot-right {
  width: 38%;
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-items: center; }

.v-insurance-social {
  width: 200px;
  display: flex;
  justify-content: space-between;
  flex-direction: row; }
  .v-insurance-social p {
    color: #FFF;
    font-size: 12px; }

.v-insurance-foot-image {
  width: 160px;
  padding: 0; }
  .v-insurance-foot-image img {
    width: 100%;
    float: right; }

.social {
  text-align: center; }

.smGlobalBtn {
  /* global button class */
  display: inline-block;
  position: relative;
  cursor: pointer;
  width: 40px;
  height: 40px;
  /* box-shadow: 0 2px 2px #999; */
  padding: 0;
  text-decoration: none;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: normal;
  line-height: 2.0em;
  border-radius: 50%; }

.facebookBtn:before {
  /* use :before to add the relevant icons */
  font-family: "FontAwesome";
  content: "\f09a";
  /* add facebook icon */ }

.facebookBtn:hover {
  color: #009fe3; }

.twitterBtn:before {
  font-family: "FontAwesome";
  content: "\f099";
  /* add twitter icon */ }

.twitterBtn:hover {
  color: #009fe3; }

.instaBtn:before {
  font-family: "FontAwesome";
  content: "\f16d";
  /* add instagram icon */ }

.instaBtn:hover {
  color: #009fe3; }

.linkedinBtn:before {
  font-family: "FontAwesome";
  content: "\f0e1";
  /* add linkedin icon */ }

.linkedinBtn:hover {
  color: #009fe3; }

@media only screen and (max-width: 1200px) {
  .foot-right {
    width: 20%;
    flex-direction: column;
    align-items: flex-end; }
  .v-insurance-social {
    width: 160px; } }

@media only screen and (max-width: 1000px) {
  .foot-left ul li {
    display: block;
    border: none;
    padding: 0; }
    .foot-left ul li a {
      font-size: 14px;
      text-align: left;
      padding: 0; } }

@media only screen and (max-width: 800px) {
  .nav-right {
    display: none; }
  .nav-left {
    width: 100%; } }

@media only screen and (max-width: 500px) {
  .foot-left ul li a {
    font-size: 12px;
    text-align: left; } }

@media only screen and (max-width: 450px) {
  .foot-left ul li a {
    font-size: 10px; } }
